patch
https://feeds.incrowdsports.com/provider/file-management-system/v1/admin/clients//file-import/
Cancel or Delete File Import
Behaviour
This API is used to either:
- Delete a file import. It removes all data imported into the FDP associated with the specified file import ID.
- Cancel a pending file import.
For more details, refer to the documentation.
Requests are made using JSON PATCH format. For more details, refer to RFC 6902.
Example Cancel Request
[
{
"op": "replace",
"path": "/status",
"value": "Cancelled"
}
]Example Delete Request
[
{
"op": "replace",
"path": "/status",
"value": "Deleted"
}
]Authentication
Authentication is required for this API using an API Key. This API key will be provided by the Cortex support team.
| Header | What’s it for | Example Value |
|---|---|---|
| X-API-KEY | Defines the key or password the caller is authenticating with. | super-secure-key-123 |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
